@charset "UTF-8";
/* ----------------------------------------------------------------------------------------
固定css
-------------------------------------------------------------------------------------------- */
a {
 display: block;
}
a.opacity:hover {
 opacity: .6;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.totop a {
	display: none!important;
}
html {
	scroll-behavior: smooth;
}
/* ----------------------------------------------------------------------------------------
813px以上の固定css(PC)
-------------------------------------------------------------------------------------------- */
@media screen and (min-width: 813px) {
.sp {
  display: none;
 }
 .pc {
  display: block;
 }
.home {
  position: fixed;
  top: 15px;
  left: 15px;
  width: 18%;
  max-width: 120px;
  z-index: 1000;
}
}
/* ----------------------------------------------------------------------------------------
今回追加した813px以上のcss(PC)
-------------------------------------------------------------------------------------------- */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
main {
  position: relative;
  z-index: 0;
  font-size: 16px;
  color: #fff;
	line-height: 1.2;
	/*background: linear-gradient(158deg,rgba(71, 0, 0, 1) 0%, rgba(129, 3, 5, 1) 100%);*/
	background: url("../images/bg_ground.webp") no-repeat top left / 100% auto #191922;
	background-attachment: fixed;
}
header {
  height: 50px;
  background-color: #191922;
}
/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition: 0.8s ease-in-out;
  opacity: 0;
	transform: translateY(15px);
}
.scroll_up.on {
  opacity: 1.0;
	transform: translateY(0);
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
  opacity: 0;
  }
  to {
  opacity: 1;
  }
}
/*----------------------------------------------------------------
汎用
----------------------------------------------------------------*/
.small {
	font-size: 75%;
}
.big {
	font-size: 125%;
}
.bold {
	font-weight: 700;
}
.tac {
	text-align: center;
}
.ls5 {
	letter-spacing: 5px;
}
.ls0 {
	letter-spacing: 0;
}
.p15 {
	padding: 15px 0;
}
.en_font {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
}
.mt30 {
	margin-top: 30px;
}
.pb2em {
  padding-bottom: 2em;
}
/*----------------------------------------------------------------
flex
----------------------------------------------------------------*/
.flex_box {
	display: flex;
}
.flex_box.js {
	display: flex;
	justify-content: space-between;
}
.flex_box.jc {
	display: flex;
	justify-content: center;
}
.flex_box.ac {
	display: flex;
	align-items: center;
}
.flex_box.four {
	justify-content: space-between;
}
.flex_box.flex_box div {
	width: 24%;
}
.w50 {
	width: 50%;
}
.w75 {
	width: 75%;
	margin: auto;
}
.mw_1000 {
	max-width: 1000px;
	margin: auto;
	width: 90%;
}

/*----------------------------------------------------------------
BTN
----------------------------------------------------------------*/
.btn {
	position: relative;
	text-align: center;
}
.flex_box .btn {
	width: 48%;
}
.btn a {
	display: block;
	padding: 5px 0;
	text-align: center;
	border-radius: 100px;
	background: linear-gradient(90deg, #083884 0%, #1e90ff 47.71%, #083884 100%);
	color: #fff;
	font-weight: 700;
	font-size: 1.1em;
	position: relative;
	z-index: 0;
	width: 100%;
	max-width: 600px;
	margin: auto;
	height: 70px;
	align-content: center;
}
span.arrow {
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	background: url("../images/arrow.webp") no-repeat center/35px;
	display: inline-block;
	width: 35px;
	height: 35px;
}
.btn.lemino a {
	background: linear-gradient(90deg, rgba(255,168,49,1) 0%, rgba(255,40,135,1) 100%);
	color: #fff;
}
.btn a:hover .arrow {
	transition: transform .3s cubic-bezier(.59,-0.01,.26,.9);
	transform:translateY(-50%) scale(1.2);
}
.btn.cp a {
	background: linear-gradient(90deg,rgba(224, 25, 25, 1) 0%, rgba(237, 95, 0, 1) 100%);
	color: #fff;
}
/*----------------------------------------------------------------
header
----------------------------------------------------------------*/
.sns_list {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding:5px 0;
	width: 100%;
	position: fixed;
  font-style: italic;
	z-index: 999;
}
.sns_list li {
	margin-right: 1%;
	font-size: 20px;
	text-align: center;
}
.sns_list li a {
	transition: 0.2s all ease-in;
}
.sns_list li a img {
	max-width: 65px;
	margin-right: 1%;
	text-align: center;
	transition: 0.2s all ease-in;
}
.sns_list li :last-of-type{
	margin-right: 0;
}
.sns_list li a:hover {
	color: #ffd400;
}
.sns_list li a:hover img {	
	transform:scale(1.05);
}
/*----------------------------------------------------------------
TOP
----------------------------------------------------------------*/
h1 {
  width: 100%;
	text-align: center;
	background: linear-gradient(170deg,rgba(26, 20, 36, 1) 0%, rgba(87,25, 139, 1) 50%, rgba(26, 20, 36, 1) 100%);
}
h1 img {
	display: block;
	max-width: 1100px;
	margin: auto;
	width: 100%;
}
.top_date {
	text-align: center;
	font-size: 1.8em;
	padding:5px 0 ;
	line-height: 1.5;
	background: linear-gradient(90deg,rgba(99, 43, 255, 1) 0%, rgba(255, 42, 132, 1) 20%, rgba(255, 42, 132, 1) 80%, rgba(98, 40, 142, 1) 100%);
	font-weight: 800;
	box-shadow: 0 5px 10px rgba(20,0,0,0.5);
  letter-spacing: 2px;
}
.top_date small {
	font-weight: 600;
	font-size: 0.8em;
}
.lead_tx {
	text-align: center;
	font-size: 1.3em;
	font-weight: 500;
	line-height: 1.8;
	padding:50px 0;
	text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
}
.lead_tx span {
	background: linear-gradient(90deg,rgba(50, 0, 0, 1) 0%, rgba(135, 15, 0, 1) 100%);
}
.notice {
  font-size: 12px;
  text-align: center;
}
/*----------------------------------------------------------------
section
----------------------------------------------------------------*/
.inner_wrap {
	padding: 100px 0 80px;
	position: relative;
}
.bg_black {
	/*background: linear-gradient(110deg,rgba(38, 0, 0, 1) 0%, rgba(94, 0, 0, 1) 100%);*/
	clip-path: polygon(0 50px, 100% 0%, 100% 92%, 0 100%);
	padding: 140px 0 120px;
  background: url("../images/left_top.webp") no-repeat top left / 100% auto ,url("../images/right_bottom.webp") no-repeat bottom left / 100% auto #191922;
  position: relative;
}
.bg_black.clip_path_none {
	clip-path: polygon(0 50px, 100% 0%, 100% 100%, 0 100%);
}
.bg_blue {
	background: linear-gradient(126deg,rgba(0, 128, 121, 0.8) 0%, rgba(0, 56, 105, 0.8) 35%, rgba(2, 0, 36, 0.8) 100%);
}
.bg_ground {
  text-shadow: 2px 2px 4px rgba(24,15,50,0.8);
}
.contents_wrap {
	max-width: 1000px;
	width: 90%;
	margin: auto;
}
main h2 {
  text-align: center;
	padding-bottom: 70px;
	font-size: 18px;
	letter-spacing: 5px;
	position: relative;
	z-index: 0;
	text-shadow: 2px 4px 7px rgba(35,0,0,0.7);
}
main h2.jp {
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 2px;
}
main h2.jp::before {
	top: -60px;
}
main h2::before {
	content: "";
	display: inline-block;
	background: url("../images/baseball_red.png") no-repeat top center/100% 100%;
	width: 165px;
	height: 165px;
	position: absolute;
	top: -40px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	}
main h2 span {
	letter-spacing: 5px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
	font-size: 60px;
}
/*----------------------------------------------------------------
TRAILER
----------------------------------------------------------------*/
.youtube {
  width:700px;
  aspect-ratio:16/9;
	margin:0 auto 50px;
}
iframe {
  width: 100%;
  height: 100%;
}
video {
	width: 100%;
  height: 100%;
}
/*----------------------------------------------------------------
LIVE etc
----------------------------------------------------------------*/
.content_box {
  padding-bottom: 50px;
  border-bottom: 1px solid #aaa;
  margin-bottom: 50px;
  text-align: center;
}
.content_box:last-of-type {
  border-bottom: 0px solid #fff;
  margin-bottom: 0;
}
.content_box .ttl {
  font-size: 1.6em;
  font-weight: 700;
  padding-bottom: 30px;
}
.content_box .text {
  font-size: 1.1em;
  line-height: 1.5;
}
.content_box .text span {
  /*border: 1px solid #fff;*/
  background-color: #fff;
  color: #191922;
  text-shadow: 0 0 0 #fff;
  padding: 3px 5px 15px 10px;
  display: inline-block;
  margin: 20px auto;
  font-weight: 600;
  clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 65% 75%, 50% 100%, 35% 75%, 0% 75%);
}
/*----------------------------------------------------------------
SCHEDULE
----------------------------------------------------------------*/
.schedule_table {
	max-width: 1000px;
	margin: auto;
	width: 90%;
}
.w30per {
	width: 30%;
}
.w70per {
	width: 70%;
}
.schedule_table tr {
	border-bottom: 1px solid #aaa;
	text-align: center;
  font-size: 1.1em;
  font-weight: 500;
}
.schedule_table tr small {
  font-weight: 400;
}
.schedule_table tr:last-of-type {
	border-bottom: 0;
}
.schedule_table td {
	vertical-align: middle;
}
.schedule_table td{
	padding: 30px 0;
}
/* ----------------------------------------------------------
規約
------------------------------------------------------------*/
.tokuten_scroll {
  color: #fff; 
  overflow: hidden;
  width: 100%;
  margin:20px auto 0;
  font-size: 12px;
  font-weight: 300;
  padding: 1px;
}
.tokuten_scroll .inn {
  height: 200px;
  overflow-y: scroll;
  text-align: left;
  background-color: rgba(255,255,255,0.15);
  padding: 15px  ;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn .inn_box > ul > li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.3em;
}
.tokuten_scroll .inn .inn_box > ul > li a{
  color: #fff;
  display: inline;
  text-decoration: underline;
}
.tokuten_scroll .inn::-webkit-scrollbar {
    width: 12px;
    margin-right: 10px;
 }
.tokuten_scroll .inn::-webkit-scrollbar-thumb {
    background: #fff;
    width: 10px;
    border-radius: 100px;
}
/*----------------------------
追従
----------------------------*/
.lp_cta_fixed.is-fixed {
  padding: .5em;
  text-align: center;
  width: 100%;
  background-color:rgba(21,21,21,0.7);
  position: fixed;
  bottom: 0;
  left: 0;
  font-weight: 700;
	display: block;
	z-index: 55;
  }
.point_cp {
  text-decoration: underline;
  font-size: 16px;
  padding-bottom: 10px;
}
.btn_wrap {
  display: flex;
  margin: auto;
  justify-content: center;
}
.btn.fix {
	width: 48%;
	margin-right: 2%;
}
.btn.fix:last-of-type {
	margin-right: 0;
}
.btn.fix::before {
  display: none;
}
.btn.fix a {
   font-size: 18px;
   margin: 0 20px 0 0;
	 border: 0;
	 letter-spacing: 0;
}
.btn.fix.lemino a {
  background: linear-gradient(90deg, rgba(255,168,49,1) 0%, rgba(255,40,135,1) 100%);
	color: #fff;
	margin: 0;
}
@media screen and (max-width: 1100px) {
	
}
/* ----------------------------------------------------------------------------------------
今回追加した812px以下のcss(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
main {
  position: relative;
  z-index: 0;
  font-size: 16px;
  color: #fff;
	line-height: 1.2;
	background: none;
}
.wrapper::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background: url("../images/bg_ground_sp.webp") no-repeat top left /100% 100% #191922;
}
header {
  height: 40px;
  background-color: #191922;
}
/*----------------------------------------------------------------
flex
----------------------------------------------------------------*/
.flex_box {
	flex-direction: column;
}
.flex_box.js {
	flex-direction: column;
}
.flex_box.jc {
	flex-direction: column;
}
.flex_box.ac {
	flex-direction: column;
}
.w50 {
	width: 100%;
}
.w75 {
	width: 100%;
	margin: auto;
}
/*----------------------------------------------------------------
TOP
----------------------------------------------------------------*/
.top_date {
	font-size: 1em;
	padding:10px 0 ;
	letter-spacing: 0;
	line-height: 1.2;
  background: #ff267a;
  font-weight: 700;
}
.lead_tx {
	font-size: 1em;
	line-height: 1.6;
	padding:30px 10px 20px;
}
.notice {
  text-align: left;
  font-weight: 300;
}
/*----------------------------------------------------------------
section
----------------------------------------------------------------*/
.inner_wrap {
	padding: 60px 0 40px;
}
.bg_black {
	clip-path: polygon(0 30px, 100% 0%, 100% 95%, 0 100%);
	padding: 90px 0 80px;
	background: url("../images/left_top_sp.webp") no-repeat top left / 100% auto ,url("../images/right_bottom_sp.webp") no-repeat bottom left / 100% auto #191922;
}
.bg_black.clip_path_none {
  clip-path: polygon(0 25px, 100% 0%, 100% 100%, 0 100%);
}
.contents_wrap {
	width: 90%;
}
main h2 {
	padding-bottom: 50px;
	font-size: 16px;
}
main h2::before {
	width: 140px;
	height: 140px;
	top: -30px;
	}
main h2 span {
	font-size: 48px;
}
main h2.jp {
	font-size: 20px;
	line-height: 1.5;
}
main h2.jp::before {
	top: -40px;
}
/*----------------------------------------------------------------
BTN
----------------------------------------------------------------*/
.flex_box .btn {
	width: 90%;
	margin: 10px auto;
}
.btn a {
	font-size: 16px;
	letter-spacing: 0;
	width: 90%;
	height: 55px;
}
.btn span {
	font-size: 12px;
}
span.arrow {
	background: url("../images/arrow.webp") no-repeat center/25px;
	width: 25px;
	height: 25px;
}
/*----------------------------------------------------------------
TRAILER
----------------------------------------------------------------*/
.youtube {
  width:90%;
	margin: 0 auto 20px;
}
/*----------------------------------------------------------------
LIVE etc
----------------------------------------------------------------*/
.content_box {
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.content_box .ttl {
  font-size: 1.4em;
  font-weight: 700;
  padding-bottom: 30px;
}
.content_box .text {
  font-size: 0.9em;
  line-height: 1.5;
}
.content_box .text span {
  margin: 10px auto;
}
/*----------------------------------------------------------------
SCHEDULE
----------------------------------------------------------------*/
.schedule_table {
	width: 95%;
}
.schedule_table tr {
  font-size: 0.9em;
  line-height: 1.5;
}
.schedule_table td{
	padding: 20px 0;
}
/*----------------------------------------------------------------
追従
----------------------------------------------------------------*/
.point_cp {
  font-size: 12px;
  padding-bottom: 5px;
}
.btn_wrap {
  display: flex;
  width: 98%;
  margin: auto;
  justify-content: space-between;
}
.btn.fix {
  width:100%;
}

.btn.fix a {
  margin-top: 0;
  width: 100%;
  margin-bottom: 0;
  font-size: 14px;
	border-radius: 5px;
	height: 45px;
	padding: 0;
	align-content: center;
}
.btn.fix.lemino a {
	padding: 0;
} 
.btn.fix a .s_text {
  font-size: 9px;
}
/* ----------------------------------------------
ハンバーガーメニュー
------------------------------------------------*/
#nav-drawer {
  position: relative;
	font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
.nav-unshown {
  display:none;/*チェックボックス等は非表示に*/
}
/*アイコンのスペース*/
#nav-open {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 50px;
  height:50px;
  right: 0;
  top: 0;
  z-index: 99999;
	border-radius: 0 0 0 10px;
	background: linear-gradient(90deg,rgba(254, 241, 59, 1) 0%, rgba(238, 136, 0, 1) 100%);
	color: #000;
}
/*ハンバーガーの形をCSSで表現*/
#nav-open span.nav_line {
	position: absolute;
	left: 15px;
  height: 3px;/*線の太さ*/
  width: 20px;/*長さ*/
  background:  #000;
  display: block;
  content: '';
  cursor: pointer;
  transition: 0.5s;
  z-index: 9999;
  border-radius: 20px;
}
#nav-open span.nav_line.first {
	top: 12px;
}
#nav-open span.nav_menu {
	position: absolute;
	font-size: 9px;
	bottom: 3px;
}
/* アイコンがクリックされたらMENUを消す */
#nav-input:checked ~ #nav-open span.nav_menu {
  opacity: 0;
}
/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#nav-input:checked ~ #nav-open span.nav_line.first {
  transform: rotate(225deg);
	top: 23px;
}
#nav-input:checked ~ #nav-open span.nav_line.second {
  transform: rotate(-225deg);
}  
/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #000;
  opacity: 0;
  transition: .3s ease-in-out;
}
/*メニューの中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  width: 90%;
  max-width: 300px;
  height: 100vh;
	background: url("../images/bg_spatter_sp.webp") repeat-y  top center /100% auto #000;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(105%);
  transform: translateX(105%);
  color: #fff;
}
.nav_item {
  text-align: center;
  font-size: 20px;
  padding: 100px 20px 0;
  position: relative;
}
.nav_item li{
	border-bottom:1px solid #ffd400;
	padding-bottom: 15px;
	margin: 0 0 15px;
}
.nav_item li:last-of-type{
	border-bottom:0 dashed #791f97;
}
.nav_item li a {
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
}
.nav_item li a span {
  font-family: "gooddog-new", sans-serif,Optima;
	font-weight: 400;
	font-style: normal;
	font-size: 30px;
}
.hum_sns {
	display: flex;
	justify-content: center;
	align-content: center;
}
.hum_sns li a {
	max-width: 70px;
	margin: auto;
}
.hum_sns li {
	margin-right: 10px;
}
.hum_sns li:last-of-type {
	margin-right: 0;
}
/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  opacity: .5;
  display: block;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
	height: 100vh;
}
.header_menu{
 display: flex;
 display: -moz-flex;
 display: -o-flex;
 display: -webkit-flex;
 display: -ms-flex;
 flex-direction: row;
 -moz-flex-direction: row;
 -o-flex-direction: row;
 -webkit-flex-direction: row;
 -ms-flex-direction: row;
}
}
@media screen and (max-width: 370px) {
	.btn::before {
	display: none;
}
}
/* ----------------------------------------------------------------------------------------
812px以下の固定css(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
 .common_footer_wrapper .footer_inner {
  width: 93%!important;
 }
 /*ユーザーエージェント出し分け用*/
.iphone .android_show, .iphone .pc_show {display:none;}
.android .iphone_show, .android .pc_show {display:none;}
.pc .iphone_show, .pc .android_show {display:none;}
.pc .visible .iphone_show, .pc .visible .android_show {display:block;}
body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Helvetica, sans-serif;
  }
 .sp {
  display: block;
 }
 .pc {
  display: none;
 }
 .home {
  position: fixed;
  top: 5px;
  left: 10px;
  width: 20%;
  max-width: 130px;
  z-index: 1000;
 }
}
